## otrs2 2.4.7

=== debian/changelog ===
otrs2 (2.4.7-1ubuntu0.1) lucid-proposed; urgency=low

  * debian/postinst: Make /var/lib/otrs/Config/ writeable for www-data, so
    that configurations from OTRS are working. (LP: #605891)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 15 Jul 2010 10:07:28 -0400

otrs2 (2.4.7-1) unstable; urgency=high

  * New upstream release.
    - Fixed CVE-2010-0438, which allows SQL-Injection in the OTRS core.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 07 Feb 2010 23:15:34 +0100

otrs2 (2.4.6-2) unstable; urgency=high

  * Depend on libapache2-reload-perl instead of libapache2-mod-perl2, so that
    all required Perl modules are available on Apache installations.
  * Add new patch 15-usable-apache-config, which creates a usable Apache
    configuration. Also delete the patches 06-misc-upstream and 08-apache and
    changed the patches 05-opt.diff and 12-remove-maxrequestsperchild, so that
    all changes to the Apache configuration are done about only one patch.
    Closes: #566021
  * Describe in README.Debian the problem with a working package manager and
    also discribe, how to get it working anyway.
    Closes: #383776

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Jan 2010 20:00:41 +0100

otrs2 (2.4.6-1) unstable; urgency=low

  * New upstream release.
    Closes: #564919
    - Refresh hunky 04-backup.diff patch.
    - Fix permissions of new file usr/share/otrs/bin/fcgi-bin/installer.pl.
  * Override three lintian warnings about embedded javascript libraries, those
    issues are not fixable currently.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2010 20:00:53 +0100

otrs2 (2.4.5-5) unstable; urgency=low

  * Add dependency libxml-feedpp-perl.
    Closes: #563510
  * Add $remote_fs as dependency in the init script. Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 04 Jan 2010 18:13:12 +0100

otrs2 (2.4.5-4) unstable; urgency=high

  * Revert the fckeditor changes from the last upload. This change breaks the
    whole editor. Bump urgency to high again.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Dec 2009 09:36:45 +0100

otrs2 (2.4.5-3) unstable; urgency=high

  * Move libapache2-mod-perl2 to depends.
    Closes: #561889
  * Do not use the embedded fckeditor.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Dec 2009 12:01:19 +0100

otrs2 (2.4.5-2) unstable; urgency=low

  * Fix permissions of ZZZAAuto.pm file to have a working SysConfig manager.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 Dec 2009 19:29:41 +0100

otrs2 (2.4.5-1) unstable; urgency=low

  * New maintainer.
    Closes: #515300
  * New upstream release.
    Closes: #539712
    - Rediff all patches, they failed to apply in this release.
    - The location of the prototype.js has been changed.
    - Fix some new borked permission errors.
    - Install the new database schemes.
    - Add 13-dont-chown-links.diff patch.
  * Convert package to the 3.0 (quilt) format.
    - Drop debian/README.source.
  * Remove Vcs fields.
  * Remove versioned package of postgresql.
    Closes: #559613
  * Update to debhelper 7 and use dh to install the lintian overrides.
  * Move quilt to Build-Depends-Indep.
  * Add some notes to README.Debian, where you can find the otrs2 installation
    and what are the initial login data.
  * Clean up properly the Config directory on purge.
  * Do not be so verbose on installing and upgrading otrs2 and add the patch
    14-dont-print-messages.diff for this.
    Closes: #543748

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Dec 2009 14:23:50 +0100

otrs2 (2.3.4-7) unstable; urgency=medium

  * QA upload.
  * Move libtext-csv-perl from recommends to depends. Without it, otrs will not
    work and apache will fail to start on upgrades from Lenny to Squeeze.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Dec 2009 10:30:40 +0100

otrs2 (2.3.4-6) unstable; urgency=high

  * QA upload.
  * Do not use the embedded copy of prototype.js anymore.
    Closes: #555267
    - This also fixes CVE-2007-2383 and CVE-2008-7220.
      Closes: #555266

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Nov 2009 20:14:00 +0100

otrs2 (2.3.4-5) unstable; urgency=high

  * QA upload.
  * Update cron.diff patch and add the missing otrs systemuser for the
    PostMaster cronjob.
    Closes: #552470
  * Add remove-maxrequestsperchild.diff patch, which removes the
    MaxRequestsPerChild Apache options from the config files.
    Closes: #548073

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 12:23:55 +0100

otrs2 (2.3.4-4) unstable; urgency=low

  * QA upload.
  * Add emailsyntax.diff patch, which removes all valid domains from the email
    address syntax check.
    Closes: #541309

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2009 12:49:07 +0200

otrs2 (2.3.4-3) unstable; urgency=low

  * QA upload.
  * Only execute a2enmod, if it is available on the system. Thanks for the
    patch to Hilmar Preusse <hille42@web.de>.
    Closes: #524315
  * Add missing patch descriptions. This fixes several
    quilt-patch-missing-description warnings.
  * Add ${misc:Depends} as dependency. Fixes lintian warning.
  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Remove unused lintian overrides about both extra-license-file.
  * Use a Vcs-Svn URI, which does not need an authentication. Thanks lintian.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Oct 2009 21:31:45 +0200

otrs2 (2.3.4-2) unstable; urgency=low

  * Set Maintainer to Debian QA Group.

 -- Torsten Werner <twerner@debian.org>  Fri, 28 Aug 2009 10:30:35 +0200

otrs2 (2.3.4-1) unstable; urgency=low

  * New upstream release
  * Replace access to /var/lib/otrs directory by symlink in /usr/share/otrs.
    (Closes: #513327)
  * Add Japanese debconf translation; thanks to Hideki Yamane. (Closes:
    #512978)

 -- Torsten Werner <twerner@debian.org>  Wed, 11 Feb 2009 21:50:43 +0100


