=== debian/control ===
Source: otrs2
Section: web
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.8.4
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: po-debconf, quilt
Homepage: http://www.otrs.org

Package: otrs2
Architecture: all
Depends: ${misc:Depends}, perl, libapache2-reload-perl | httpd-cgi, libdbi-perl,
 libauthen-sasl-perl, libcrypt-passwdmd5-perl, libdate-pcalc-perl,
 libemail-valid-perl,  libio-stringy-perl, libmime-tools-perl,
 libmailtools-perl, adduser, ucf, debconf, dbconfig-common (>= 1.8.24),
 libtext-diff-perl, libxml-parser-perl, libjs-prototype, libtext-csv-perl,
 libxml-feedpp-perl
Recommends: postgresql | mysql-server,
 libdbd-pg-perl | libdbd-mysql-perl, libgd-text-perl, libgd-graph-perl,
 procmail | maildrop, aspell | ispell
Suggests: otrs2-doc-en | otrs2-doc-de, libnet-ldap-perl
Conflicts: otrs
Replaces: otrs
Description: Open Ticket Request System
 OTRS is an Open source Ticket Request System (also well known as
 trouble ticket system) with many features to manage customer telephone
 calls and e-mails. The system is built to allow your support, sales,
 pre-sales, billing, internal IT, helpdesk, etc. department to react
 quickly to inbound inquiries. For a detailed documentation see package
 otrs-doc-en or otrs-doc-de.
 .
 This package ships version 2 of OTRS. Note that there is no fully
 automatic upgrade path from version 1.3, please consult
 /usr/share/doc/otrs2/README.Debian.gz for more information about that.
