=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

OTRSHOME := /usr/share/otrs
DB_DIR   := /usr/share/dbconfig-common/data/otrs2

makebuilddir/otrs2::
	@if [ -d doc/manual ]; then \
		echo 'The manual is provided by a separate package otrs2-doc, please remove it.'; \
		exit 1; \
	fi

binary-post-install/otrs2::
	# setup dbconfig-common
	cat scripts/database/otrs-schema.postgresql.sql \
	    scripts/database/otrs-initial_insert.postgresql.sql > \
	    $(DEB_DESTDIR)$(DB_DIR)/install/pgsql
	cp  scripts/DBUpdate-to-2.1.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.1
	cp  scripts/DBUpdate-to-2.2.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.2
	cp  scripts/DBUpdate-to-2.3.postgresql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.3
	cp  scripts/DBUpdate-to-2.4.postgresql.sql \
		$(DEB_DESTDIR)$(DB_DIR)/upgrade/pgsql/2.4
	cat scripts/database/otrs-schema.mysql.sql \
	    scripts/database/otrs-initial_insert.mysql.sql > \
	    $(DEB_DESTDIR)$(DB_DIR)/install/mysql
	cp  scripts/DBUpdate-to-2.1.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.1
	cp  scripts/DBUpdate-to-2.2.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.2
	cp  scripts/DBUpdate-to-2.3.mysql.sql \
	    $(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.3
	cp  scripts/DBUpdate-to-2.4.mysql.sql \
		$(DEB_DESTDIR)$(DB_DIR)/upgrade/mysql/2.4
	# I guess we do not need {redhat,suse,fedora}* stuff in Debian
	rm -f $(DEB_DESTDIR)$(OTRSHOME)/scripts/fedora* \
	      $(DEB_DESTDIR)$(OTRSHOME)/scripts/redhat* \
	      $(DEB_DESTDIR)$(OTRSHOME)/scripts/rpc-example.pl \
	      $(DEB_DESTDIR)$(OTRSHOME)/scripts/suse* \
	      $(DEB_DESTDIR)$(OTRSHOME)/bin/Cron4Win32.pl
	# fix some permissions
	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/scripts/tools/*.pl
	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/bin/otrs.*
	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/scripts/*.pl
	chmod a-x $(DEB_DESTDIR)/var/lib/otrs/httpd/htdocs/yui/2.7.0/license-YUI-2.7.0.html
	chmod a+x $(DEB_DESTDIR)/usr/share/otrs/bin/fcgi-bin/installer.pl
	# fix a security issue, link against the system prototype.js
	rm -f $(DEB_DESTDIR)/var/lib/otrs/httpd/htdocs/js/prototype.js
	# and yeah this fucking cdbs magic..
	dh_link -potrs2

get-orig-source:
	-uscan --upstream-version 0
