=== debian/watch ===
version=3
ftp://ftp.otrs.org/pub/otrs/otrs-(\d\.\d\.\d).tar.gz \
  debian debian/orig-tar.sh
