## otrs2 2.4.7+dfsg1

=== debian/changelog ===
otrs2 (2.4.7+dfsg1-1) unstable; urgency=high

  * Strip out yui from the source in the dfsg version.
    Closes: #591196
  * Depend on libjs-yui and link to this package, instead of using the embedded
    yui version. This changes make the flash ticket statistics unuseable!
    Closes: #592146

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 09 Aug 2010 19:43:44 +0200

otrs2 (2.4.7-6) unstable; urgency=high

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Remove quilt from build depends.
  * Move libdbd-mysql-perl | libdbd-pg-perl, libgd-text-perl and
    libgd-graph-perl packages from recommends to depends.
    Closes: #591003
  * Replace hardcoded perl dependency with ${perl:Depends}.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 31 Jul 2010 10:19:36 +0200

otrs2 (2.4.7-5) unstable; urgency=low

  * Add spanish debconf translation from Camaleón.
    Closes: #584440

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Jun 2010 21:18:41 +0200

otrs2 (2.4.7-4) unstable; urgency=high

  * Check if mod_perl is available before we enable it.
    Closes: #561889
  * Do not configure the otrs configurations and database, if
    /etc/otrs/database.pm is not available.
    Closes: #580964
  * Move /var/lib/otrs/spool to /var/spool/.
    Closes: #580987

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 11 May 2010 14:42:32 +0200

otrs2 (2.4.7-3) unstable; urgency=low

  * Make /var/lib/otrs/Config/ writeable for www-data, so that configurations
    from OTRS are working.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 03 Apr 2010 16:20:55 +0200

otrs2 (2.4.7-2) unstable; urgency=low

  * Merge changelog from all stable Lenny uploads.
  * Drop obsoleted patch 01-upgrade.diff.
  * Extend the 11-emailsyntax.diff patch, by also removing the valid email
    addresses from the Framework.xml.
  * Adjust copyright years and add my own copyright notice.
  * OTRS is licensed under the terms of the AGPL-3 since a longer time.
  * Fix typo in filename: s/maintainance.html/maintenance.html/.
  * Change the default order of the database recommends from postgresql to
    mysql.
  * s/_description/_Description/ in debian/templates.
  * Update all translations.
  * Add libmail-pop3client-perl, libpdf-api2-perl, libsoap-lite-perl,
    libnet-imap-simple-perl, libnet-imap-simple-ssl-perl and
    libnet-smtp-ssl-perl as dependencies, so that there are no missing modules
    for the functions of OTRS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 13:42:53 +0100

otrs2 (2.2.7-2lenny3) stable-security; urgency=high

  * Added patch fix-sql-injection.diff, which adds missing security quoting in
    SQL statements. Authenticated users may become administrative privileges.
    This fixes CVE-2010-0438.
  * Change maintainer also in security upload (for further users questions).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Feb 2010 00:03:27 +0100

otrs2 (2.2.7-2lenny2) stable-proposed-updates; urgency=low

  * QA upload.
  * Add remove-maxrequestsperchild.diff patch, which removes the
    MaxRequestsPerChild Apache options from the config files.
    Closes: #548073
  * Add emailsyntax.diff patch, which removes all valid domains from the email
    address syntax check.
    Closes: #541309
  * Only execute a2enmod, if it is available on the system. Thanks for the
    patch to Hilmar Preusse <hille42@web.de>.
    Closes: #524315
  * Recommend postgresql-8.3 instead of the non-existing postgresql-8.2.
    Closes: #535004

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Nov 2009 18:36:56 +0100

otrs2 (2.2.7-2lenny1) testing-proposed-updates; urgency=low

  * Do not load the module Apache2::Reload if it is not installed.
    (Closes: #494683)

 -- Torsten Werner <twerner@debian.org>  Thu, 23 Oct 2008 06:36:29 +0200
