## otrs2 2.4.9+dfsg1

=== debian/changelog ===
otrs2 (2.4.9+dfsg1-3+squeeze5) oldstable-security; urgency=high

  * Add patch 23-security-osa-2014-01 which fixes CVE-2014-1694, also known as
    OSA-2014-01:
    An attacker that managed to take over the session of a logged in customer
    could create tickets and/or send follow-ups to existing tickets due to
    missing challenge token checks.
  * Add patch 24-security-osa-2014-02 which fixes CVE-2014-1471, also known as
    OSA-2014-02:
    An attacker with a valid customer or agent login could inject SQL in
    the ticket search URL.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 20 Feb 2014 13:33:07 +0100

otrs2 (2.4.9+dfsg1-3+squeeze4) oldstable-security; urgency=high

  [ Salvatore Bonaccorso ]
  * Add 19-security-osa-2012-03.diff patch.
    CVE-2012-4751: Fix XSS vulnerability. An attacker could send a specially
    prepared HTML email to OTRS which would cause JavaScript code to be
    executed in users browser while displaying the email.
  * Add 20-security-osa-2013-01.diff.
    CVE-2013-2625: Fix privilege escalation in object linking handling. An
    attacker with a valid agent login could manipulate URLs in the object
    linking mechanism to see titles of tickets and other objects that are
    not obliged to be seen. Furthermore, links to objects without permission
    can be placed and removed.

  [ Patrick Matthäi ]
  * Add 21-security-osa-2013-04.diff.
    CVE-2013-4088: An attacker with a valid agent login could manipulate URLs
    in the ticket watch mechanism to see contents of tickets they are not
    permitted to see.
  * Add 22-security-osa-2013-05.diff.
    CVE-2013-4717: An attacker with a valid agent login could manipulate URLs
    leading to SQL injection.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 02 Aug 2013 16:31:32 +0200

otrs2 (2.4.9+dfsg1-3+squeeze3) stable-security; urgency=high

  * Add upstream patch 17-security-osa-2012-01 from OSA-2012-01, which fixes a
    XSS vulnerability described in CVE-2012-2582 when using the Internet
    Explorer on viewing e-mails.
  * Add upstream patch 18-security-tag-nesting to improve HTML security to
    detect tag nasting.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Aug 2012 19:16:08 +0200

otrs2 (2.4.9+dfsg1-3+squeeze1) stable-security; urgency=high

  [ Thomas Mueller ]
  * Add security patch:
    - 16-security-osa-2011-01.diff
      * Title: Several XSS attacks possible
      * CVE: CVE-2011-1518
      * Upstream information: http://otrs.org/advisory/OSA-2011-01-en/

  [ Patrick Matthäi ]
  * Fix bug with upgrades from Lenny to Squeeze, because of an missing sanity
    check in preinst.
    Closes: #625605

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2011 19:05:08 +0200

otrs2 (2.4.9+dfsg1-3) unstable; urgency=low

  * Change debian/watch, to only show 2.x.x releases.
  * Do not rely on umask. Set the needed mode explicitly in debian/postinst.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 27 Nov 2010 16:50:46 +0100

otrs2 (2.4.9+dfsg1-2) unstable; urgency=high

  * Fix an error (unknown command in postinst) with initial installations, if
    postgres is used as backend. Thanks to Munroe Sollog for providing
    additional information.
  * ZZZAuto.pm is not available with new installations, where OTRS later fails.
    Again much thanks to Munroe Sollog for helping to debug and test it!
    Closes: #601734

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Nov 2010 19:42:47 +0100

otrs2 (2.4.9+dfsg1-1) unstable; urgency=high

  * New upstream release.
    - Fixes a XSS attack in AgentTicketZoom from HTML e-mails described in
      OSA-2010-03.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 26 Oct 2010 18:26:43 +0200

otrs2 (2.4.8+dfsg1-1) unstable; urgency=medium

  * New upstream bugfix releases.
    - Refreshed patches 13-dont-chown-links.diff and 05-opt.diff.
    - Fixes multiple XSS and denial of service vulnerabilities mentioned in
      OSA-2010-02.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Sep 2010 16:34:38 +0200
