=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: otrs2
 Section: web
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 3.8.4
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 3.9.1
 Build-Depends: cdbs, debhelper (>= 7)
-Build-Depends-Indep: po-debconf, quilt
+Build-Depends-Indep: po-debconf
 Homepage: http://www.otrs.org
 
 Package: otrs2
 Architecture: all
-Depends: ${misc:Depends}, perl, libapache2-reload-perl | httpd-cgi, libdbi-perl,
+Depends: ${misc:Depends}, ${perl:Depends}, libapache2-reload-perl | httpd-cgi,
  libauthen-sasl-perl, libcrypt-passwdmd5-perl, libdate-pcalc-perl,
  libemail-valid-perl,  libio-stringy-perl, libmime-tools-perl,
  libmailtools-perl, adduser, ucf, debconf, dbconfig-common (>= 1.8.24),
  libtext-diff-perl, libxml-parser-perl, libjs-prototype, libtext-csv-perl,
- libxml-feedpp-perl
-Recommends: postgresql | mysql-server,
- libdbd-pg-perl | libdbd-mysql-perl, libgd-text-perl, libgd-graph-perl,
+ libxml-feedpp-perl, libmail-pop3client-perl, libpdf-api2-perl,
+ libsoap-lite-perl, libnet-imap-simple-perl, libnet-imap-simple-ssl-perl,
+ libnet-smtp-ssl-perl, libdbd-mysql-perl | libdbd-pg-perl, libgd-text-perl,
+ libgd-graph-perl, libdbi-perl, libjs-yui
+Recommends: mysql-server | postgresql,
  procmail | maildrop, aspell | ispell
 Suggests: otrs2-doc-en | otrs2-doc-de, libnet-ldap-perl
 Conflicts: otrs
