=== debian/rules ===
--- 
+++ 
@@ -45,12 +45,15 @@
 	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/scripts/tools/*.pl
 	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/bin/otrs.*
 	chmod a+x $(DEB_DESTDIR)$(OTRSHOME)/scripts/*.pl
-	chmod a-x $(DEB_DESTDIR)/var/lib/otrs/httpd/htdocs/yui/2.7.0/license-YUI-2.7.0.html
 	chmod a+x $(DEB_DESTDIR)/usr/share/otrs/bin/fcgi-bin/installer.pl
 	# fix a security issue, link against the system prototype.js
 	rm -f $(DEB_DESTDIR)/var/lib/otrs/httpd/htdocs/js/prototype.js
+	# Move away the spool directory.
+	rm -r $(DEB_DESTDIR)/var/lib/otrs/spool
+	mv $(DEB_DESTDIR)/var/lib/otrs/spool_dir $(DEB_DESTDIR)/var/lib/otrs/spool
 	# and yeah this fucking cdbs magic..
 	dh_link -potrs2
+	rm $(DEB_DESTDIR)/var/lib/otrs/spool_dir
 
 get-orig-source:
 	-uscan --upstream-version 0
