=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
ftp://ftp.otrs.org/pub/otrs/otrs-(2.\d\.\d).tar.gz \
  debian debian/orig-tar.sh
