## otrs2 3.0.10+dfsg1

=== debian/changelog ===
otrs2 (3.0.10+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 22:30:03 +0200

otrs2 (3.0.9+dfsg1-1) unstable; urgency=low

  [ Thomas Mueller ]
  * Add new dependency libjson-perl (Closes: #630475)

  [ Patrick Matthäi ]
  * New upstream release.
    - Fixes command line parsing for otrs.DeleteCache.pl.
      Closes: #631113
    - Refresh hunky patches 16-disable-DashboardProductNotify and
      21-use-debian-libjs-packages.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 06 Jul 2011 20:42:26 +0200

otrs2 (3.0.8+dfsg1-1) unstable; urgency=low

  [ Thomas Mueller ]
  * New upstream release.
  * Removed patches:
    - 10-permissions.diff (SetPermissions.sh is removed)
    - 11-emailsyntax.diff (applied upstream)
    - 12-remove-maxrequestsperchild.diff (replaced file)
    - 14-dont-print-messages.diff (SetPermissions.sh is removed)
  * New patches:
    - 20-use-native-digest-sha.diff (upstream ships with Digest::SHA::PurePerl)
    - 21-use-debian-libjs-packages.diff
  * Refreshed patches: all the remaining
  * New dependencies:
    - (suggests) libencode-hanextra-perl (Required to handle mails with several
      Chinese character sets)
    - libdigest-sha-perl
    - libcss-minifier-perl
    - libjavascript-minifier-perl
    - libjs-jquery-ui
    - libjs-jquery
  * Could not use debian package of ckeditor, because the embedded is patched
    for OTRS.

  [ Patrick Matthäi ]
  * New upstream release 3.0.8.
    - Refresh 15-usable-apache-config.diff.
    - Refresh 16-disable-DashboardProductNotify.diff.
    - Refresh 20-use-native-digest-sha.diff.
    - Refresh 21-use-debian-libjs-packages.diff.
  * Merge 2.4.9+dfsg1-3+squeeze1 changelog.
  * Provide a new package otrs, which depends on the otrs2 package, to not
    confuse users, that this is only otrs in version 2.x. We do not migrate
    the files to the otrs package, to avoid new bugs.
  * Adjust debian/watch to report all otrs updates.
  * Rework most parts of the package to work with more than one binary package.
  * Refresh lintian overrides.
  * Refresh copyright.
  * Update debconf translations to the current policy.
  * Add new dependency libjavascript-minifier-perl.
  * Add new dependency libcss-minifier-perl.
  * Remove patch 17-remove-DashboardTicketStats.diff. The statistic does not
    need flash anymore.
  * Adjust debian/copyright. OTRS is licensed under the terms of the AGPL-3
    license.
  * Add new lintian overrides.
  * Remove all embedded ttf-dejavu fonts and link against them.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 May 2011 10:10:41 +0200

otrs2 (2.4.10+dfsg1-3) unstable; urgency=high

  * Fix bug with upgrades from Lenny to Squeeze, because of an missing sanity
    check in preinst.
    Closes: #625605

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2011 19:31:30 +0200

otrs2 (2.4.10+dfsg1-2) unstable; urgency=low

  [ Thomas Mueller ]
  * Add patches:
    - 16-disable-DashboardProductNotify.diff
    - 17-remove-DashboardTicketStats.diff (Closes: #594486)
    - 18-nice-packagemanager-permissions-message.diff
    - 19-fix-SetPermissions-to-include-some-more-dirs.diff
  * Add myself as uploader.

  [ Patrick Matthäi ]
  * Suggest to use SetPermissions.pl with otrs user otrs, instead of www-data,
    so that the ArticleStorageFS engine works.
    Closes: #624348
  * Override false positive lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 Apr 2011 19:02:08 +0200

otrs2 (2.4.10+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - Refreshed 11-emailsyntax.diff.
    - Refreshed 15-usable-apache-config.diff.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Fix debian/watch to also detect version with more than one decimal place.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 16 Apr 2011 11:07:16 +0200

otrs2 (2.4.9+dfsg1-5) unstable; urgency=high

  * Do not fail at postinst, if invoke-rc.d is forbidden.
    Closes: #619007

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 25 Mar 2011 21:51:04 +0100

otrs2 (2.4.9+dfsg1-4) unstable; urgency=low

  * Add danish translation from Joe Dalton.
    Closes: #605433
  * Change to postgresql by default for automated tests.
    Closes: #606707

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 15:29:23 +0100
