## otrs2 3.0.11+dfsg1

=== debian/changelog ===
otrs2 (3.0.11+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patches 16-disable-DashboardProductNotify and
      21-use-debian-libjs-packages.
    - Remove embedded jQuery from the whole tarball.
  * Wrap all fields in debian/control.
  * Use http instead of ftp for debian/watch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 10:54:06 +0100

otrs2 (3.0.10+dfsg1-2) unstable; urgency=high

  * Correct SetPermission paths in README.Debian. There was a typo, which fucks
    up the whole file system permissions.
    Closes: #638982
  * Correct the cron timing of GenericAgent, so that syslog will not be spammed
    down.
    Closes: #639504

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 31 Aug 2011 21:43:25 +0200
