=== debian/rules ===
--- 
+++ 
@@ -53,10 +53,6 @@
 	chmod a+x $(OTRS_DST)/usr/share/otrs/bin/fcgi-bin/installer.pl
 	# fix a security issue, link against the system prototype.js
 	rm -f $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/prototype.js
-	# remove embedded jquery
-	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-1.*
-	# remove embedded jquery-ui
-	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-ui-1.*
 	# Remove embedded ttf-dejavu fonts.
 	rm -f $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
 	# Move away the spool directory.
