## otrs2 3.1.0~beta4+dfsg1

=== debian/changelog ===
otrs2 (3.1.0~beta4+dfsg1-1) experimental; urgency=low

  * New upstream beta release.
    - Install new database schemas.
    - Remove old database upgrade schemas, they are not shipped anymore in the
      tarball, but import the 3.0 ones, so that upgrades from Squeeze to Wheezy
      will work.
    - Adjust lintian overrides.
    - Refresh hunky patch 05-opt.
    - Refresh hunky patch 07-database.
    - Refresh hunky patch 09-no-installer.
    - Rewrite failed patch 15-usable-apache-config.
    - Refresh hunky patch 16-disable-DashboardProductNotify.
    - Refresh hunky patch 18-nice-packagemanager-permissions-message.
    - Refresh hunky patch 20-use-native-digest-sha.
    - Rewrite failed patch 21-use-debian-libjs-packages.
    - Fix some permission problems in debian/rules.
  * Remove /var/lib/otrs/packagesetup/ on purge.
  * Remove debconf question about renaming the otrs2 database user to otrs.
    This message is deprecated and the upgrade path is not supported (from Etch
    to Wheezy).
  * Consequent use tabs in maintainer scripts.
  * Remove the word transitional from the otrs long description to fix the
    lintian warning transitional-package-should-be-oldlibs-extra.
  * Provide short and long description in the LSB headers of the init script.
  * Implement minimal status command for the init script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 28 Jan 2012 16:00:34 +0100
