=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 3.9.2
 Build-Depends: cdbs,
  debhelper (>= 7)
-Build-Depends-Indep: po-debconf
 Homepage: http://www.otrs.org
 
 Package: otrs2
@@ -23,7 +22,6 @@
  libmailtools-perl,
  adduser,
  ucf,
- debconf,
  dbconfig-common (>= 1.8.24),
  libtext-diff-perl,
  libxml-parser-perl,
@@ -73,7 +71,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  otrs2 (>= 3.0)
-Description: Open Ticket Request System (transitional package)
+Description: Open Ticket Request System (OTRS 3)
  OTRS is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
  calls and e-mails. The system is built to allow your support, sales,
@@ -81,4 +79,4 @@
  quickly to inbound inquiries. For a detailed documentation see package
  otrs-doc-en or otrs-doc-de.
  .
- This transitional package depends on the otrs2 3.x series package.
+ This package depends on the otrs2 3.x series package.
