=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d// \
http://ftp.otrs.org/pub/otrs/otrs-(.*).tar.gz \
  debian debian/orig-tar.sh
