## otrs2 3.1.2+dfsg1

=== debian/changelog ===
otrs2 (3.1.2+dfsg1-2) unstable; urgency=high

  * Do not call the post upgrade script on new installations.
    Closes: #663350

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 11 Mar 2012 16:42:31 +0100

otrs2 (3.1.2+dfsg1-1) unstable; urgency=low

  [ Thomas Mueller ]
  * Add dbconfig-common post upgrade script for 3.1.2.

  [ Patrick Matthäi ]
  * New upstream release.
  * Install missing Scheduler library.
    Closes: #661677
  * Call Perl upgrade script to postinst, which is required for a sane upgrade
    from 2.4 to 3.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 10 Mar 2012 00:05:41 +0100

otrs2 (3.1.1+dfsg1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Add recommends on libapache-dbi-perl.
    Closes: #661226
  * Add missing GenericInterface modules.
    Closes: #661228

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Feb 2012 14:17:37 +0100

otrs2 (3.1.1+dfsg1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 14 Feb 2012 18:15:14 +0100

otrs2 (3.1.0~rc1+dfsg1-1) unstable; urgency=low

  * New upstream release candidate.
  * Uploading to unstable.
  * Also umangle .rc to ~rc.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Feb 2012 19:10:44 +0100

otrs2 (3.1.0~beta5+dfsg1-1) experimental; urgency=low

  * New upstream beta release.
  * Mangle upstream version string .beta to ~beta in debian/watch.
  * Add new dependency libyaml-perl.
  * Readd /usr/share/debconf/confmodule include in prerm and postrm scripts to
    avoid errors.
  * Remove css and js cache files on purging otrs2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 04 Feb 2012 17:02:26 +0100
