=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: cdbs,
  debhelper (>= 7)
 Homepage: http://www.otrs.org
@@ -46,9 +46,11 @@
  libcss-minifier-perl,
  ttf-dejavu-extra,
  ttf-dejavu-core,
+ libyaml-perl,
  libjson-perl
 Recommends: postgresql | mysql-server,
  procmail | maildrop,
+ libapache-dbi-perl,
  aspell | ispell
 Suggests: otrs2-doc-en | otrs2-doc-de,
  libnet-ldap-perl,
