=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 OTRSHOME := /usr/share/otrs
-DB_DIR   := /usr/share/dbconfig-common/data/otrs2
+DB_BASE  := /usr/share/dbconfig-common
+DB_DIR   := $(DB_BASE)/data/otrs2
 OTRS_DST := $(CURDIR)/debian/otrs2/
 
 makebuilddir/otrs2::
@@ -21,6 +22,8 @@
 		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/3.0
 	cp  scripts/DBUpdate-to-3.1.postgresql.sql \
 		$(OTRS_DST)$(DB_DIR)/upgrade/pgsql/3.1
+	cp  scripts/DBUpdate-to-3.1.postgresql.sql \
+	        $(OTRS_DST)$(DB_DIR)/upgrade/pgsql/3.1.2
 	cat scripts/database/otrs-schema.mysql.sql \
 	    scripts/database/otrs-initial_insert.mysql.sql > \
 	    $(OTRS_DST)$(DB_DIR)/install/mysql
@@ -28,6 +31,8 @@
 		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/3.0
 	cp  scripts/DBUpdate-to-3.1.mysql.sql \
 		$(OTRS_DST)$(DB_DIR)/upgrade/mysql/3.1
+	cp  scripts/DBUpdate-to-3.1-post.mysql.sql \
+	        $(OTRS_DST)$(DB_DIR)/upgrade/mysql/3.1.2
 	# I guess we do not need {redhat,suse,fedora}* stuff in Debian
 	rm -f $(OTRS_DST)$(OTRSHOME)/scripts/fedora* \
 	      $(OTRS_DST)$(OTRSHOME)/scripts/redhat* \
